#include <xvt.h>
#include <stdlib.h>
#include <checks.h>

#include "sc1.h"  

#define usage "Errore - uso : sc1 -{0|1}"

int main(int argc,char** argv)
{
  const int n = (argc > 1) ? (atoi(&argv[1][1])) : 0;

  switch(n)
  {
  case 0:
    sc1100(argc,argv); break;
  case 1:
    sc1200(argc,argv); break;
  default: 
    error_box(usage);
  }
  return 0;
}
